# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'monkeydo/version'

Gem::Specification.new do |spec|
  spec.name = "monkeydo"
  spec.version = MonkeyDo::VERSION
  spec.authors = ["Vincenzo Fehring"]
  spec.email = ["Vincenzo Fehring"]
  spec.summary = "Updating your iOS app should not be painful and time consuming."
  spec.description = "Updating your iOS app should not be painful and time consuming. Automate the whole process to start with Continuous Deployment."
  spec.homepage = "http://vincenzofehring.com"
  spec.license = "MIT"

  spec.files = `git ls-files -z`.split("\x0")
  spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'capybara'
  spec.add_dependency 'poltergeist'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end